Page MenuHomePhabricator

Could not find local user data for
Closed, DuplicatePublic

Description

http://en.wikipedia.beta.wmflabs.org/wiki/Special:CentralAuth/Reedy

Exception encountered, of type "Exception"
[420b80c0] /wiki/Special:CentralAuth/Reedy Exception from line 2115 of /srv/mediawiki/php-master/extensions/CentralAuth/includes/CentralAuthUser.php: Could not find local user data for Reedy@cawiki
Backtrace:
#0 /srv/mediawiki/php-master/extensions/CentralAuth/includes/CentralAuthUser.php(2055): CentralAuthUser->localUserData(string)
#1 /srv/mediawiki/php-master/extensions/CentralAuth/includes/specials/SpecialCentralAuth.php(96): CentralAuthUser->queryAttached()
#2 /srv/mediawiki/php-master/includes/specialpage/SpecialPage.php(384): SpecialCentralAuth->execute(string)
#3 /srv/mediawiki/php-master/includes/specialpage/SpecialPageFactory.php(553): SpecialPage->run(string)
#4 /srv/mediawiki/php-master/includes/MediaWiki.php(249): SpecialPageFactory::executePath(Title, RequestContext)
#5 /srv/mediawiki/php-master/includes/MediaWiki.php(669): MediaWiki->performRequest()
#6 /srv/mediawiki/php-master/includes/MediaWiki.php(475): MediaWiki->main()
#7 /srv/mediawiki/php-master/index.php(41): MediaWiki->run()
#8 /srv/mediawiki/w/index.php(3): include(string)
#9 {main}

Event Timeline

Reedy created this task.Oct 10 2015, 11:46 PM
Reedy raised the priority of this task from to Needs Triage.
Reedy updated the task description. (Show Details)
Reedy added a subscriber: Reedy.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptOct 10 2015, 11:46 PM

Unlikely a CA bug, the localuser table is probably out of sync.

Reedy added a comment.Oct 19 2015, 8:06 PM

There's a load of these on beta... Mostly enwikibooks?

Reedy added a comment.Nov 15 2015, 3:43 PM

Seems we get this on production too..

2015-11-15 15:31:52 mw1250 metawiki exception ERROR: [1fb254b8] /wiki/Special:CentralAuth/%E4%B8%89%E5%AE%85%E3%81%B2%E3%82%8D%E3%81%BF%E3%83%87%E3%83%A2%E3%82%AF%E3%83%A9%E3%82%B7%E3%83%BC   Exception from line 2137 of /srv/mediawiki/php-1.27.0-wmf.6/extensions/CentralAuth/includes/CentralAuthUser.php: Could not find local user data for 三宅ひろみデモクラシー@jawiktionary {"exception_id":"1fb254b8"}
Restricted Application added a subscriber: StudiesWorld. · View Herald TranscriptNov 15 2015, 3:43 PM

Locked and hidden, though not suppressed, LTA.

Reedy added a comment.Nov 26 2015, 7:38 PM

Another one on production at T119736

Reedy added a comment.Nov 26 2015, 7:46 PM
reedy@fluorine:/a/mw-log$ grep -c "Could not find local user data" exception.log 
380
reedy@fluorine:/a/mw-log$ zgrep -c "Could not find local user data" archive/exception-json.log-201511* 
archive/exception-json.log-20151101.gz:2
archive/exception-json.log-20151102.gz:4
archive/exception-json.log-20151103.gz:54
archive/exception-json.log-20151104.gz:0
archive/exception-json.log-20151105.gz:0
archive/exception-json.log-20151106.gz:0
archive/exception-json.log-20151107.gz:2
archive/exception-json.log-20151108.gz:2
archive/exception-json.log-20151109.gz:1
archive/exception-json.log-20151110.gz:40
archive/exception-json.log-20151111.gz:15
archive/exception-json.log-20151112.gz:2
archive/exception-json.log-20151113.gz:80
archive/exception-json.log-20151114.gz:5
archive/exception-json.log-20151115.gz:19
archive/exception-json.log-20151116.gz:11
archive/exception-json.log-20151117.gz:3
archive/exception-json.log-20151118.gz:10
archive/exception-json.log-20151119.gz:13
archive/exception-json.log-20151120.gz:4
archive/exception-json.log-20151121.gz:5
archive/exception-json.log-20151122.gz:9
archive/exception-json.log-20151123.gz:10
archive/exception-json.log-20151124.gz:23
archive/exception-json.log-20151125.gz:7
archive/exception-json.log-20151126.gz:12
reedy@fluorine:/a/mw-log$

Actually, I think the underlying issue might be much bigger than expected?

At a MediaWiki 1.26 farm (one database server, REL1_26 version of CentralAuth, no master-slave setup so no replication lag or any other out of sync thing) with many wikis I found this same error. I ran checkLocalUser.php (+ checkLocalNames.php) on all wikis, and I found that there was only one wiki with missing (1152, to be exact. Since the highest user_id is 1331, that means that >85% of the users are missing!) entries.

I ran the following query to see the actual impact:

> select user_id, user_registration from user where user_id between 1 and 1180;
stdClass Object
(
    [user_id] => 1
    [user_registration] => 20150808223403
)
stdClass Object
(
    [user_id] => 2
    [user_registration] => 20150808223414
)
stdClass Object
(
    [user_id] => 8
    [user_registration] => 20150808223855
)
stdClass Object
(
    [user_id] => 17
    [user_registration] => 20150808224718
)
stdClass Object
(
    [user_id] => 23
    [user_registration] => 20150808225308
)
stdClass Object
(
    [user_id] => 25
    [user_registration] => 20150808225449
)
stdClass Object
(
    [user_id] => 27
    [user_registration] => 20150808225623
)
stdClass Object
(
    [user_id] => 32
    [user_registration] => 20150808231723
)
stdClass Object
(
    [user_id] => 81
    [user_registration] => 20150809041821
)
stdClass Object
(
    [user_id] => 93
    [user_registration] => 20150809060650
)
stdClass Object
(
    [user_id] => 174
    [user_registration] => 20150809202655
)
stdClass Object
(
    [user_id] => 503
    [user_registration] => 20150812004459
)
stdClass Object
(
    [user_id] => 577
    [user_registration] => 20150812155513
)
stdClass Object
(
    [user_id] => 1175
    [user_registration] => 20150817150842
)
stdClass Object
(
    [user_id] => 1176
    [user_registration] => 20150817162804
)
stdClass Object
(
    [user_id] => 1177
    [user_registration] => 20150817164213
)
stdClass Object
(
    [user_id] => 1178
    [user_registration] => 20150817164425
)
stdClass Object
(
    [user_id] => 1179
    [user_registration] => 20150817171014
)
stdClass Object
(
    [user_id] => 1180
    [user_registration] => 20150817182605
)

After user_id 1175 it looks like the problem fixed itself. In the MW configuration history I couldn't find anything that could have fixed this issue (except that the day after (18 August) a change was deployed that replaced QuestyCaptcha with ReCaptchaNoCaptha, but yeah that was the day after the problem fixed itself so...). The missing accounts were all inserted into the localuser/localnames table when I still ran REL1_25 CentralAuth + MW core.

@Legoktm Should the script be run on beta cluster too?

greg added a subscriber: greg.Mar 8 2016, 11:34 PM

@Legoktm Should the script be run on beta cluster too?

The test case (http://en.wikipedia.beta.wmflabs.org/wiki/Special:CentralAuth/Reedy) is still breaking, so I assume yes.

@Legoktm: can you do it or can you hand off to someone else? Thanks.

Legoktm claimed this task.Mar 8 2016, 11:40 PM

Oh yeah, sure. This wasn't on my radar since I wasn't assigned to it :)

Legoktm closed this task as Resolved.Mar 8 2016, 11:43 PM

1-----------------------------------------------------------------
2aawiki
3-----------------------------------------------------------------
4aawiki: Checking localuser for aawiki ...
5aawiki: ... querying from ''
6aawiki: ... querying from 'RYasmeen (WMF)'
7aawiki: 2016-03-08 23:41:20 found 0 invalid localuser, 0 (0.0%) deleted
8aawiki: done.
9-----------------------------------------------------------------
10arwiki
11-----------------------------------------------------------------
12arwiki: Checking localuser for arwiki ...
13arwiki: ... querying from ''
14arwiki: Local user not found for localuser entry Hazard-SJ@arwiki
15arwiki: ... querying from 'مرشح الإساءة'
16arwiki: 2016-03-08 23:41:20 found 1 invalid localuser, 1 (100.0%) deleted
17arwiki: done.
18-----------------------------------------------------------------
19cawiki
20-----------------------------------------------------------------
21cawiki: Checking localuser for cawiki ...
22cawiki: ... querying from ''
23cawiki: Local user not found for localuser entry Ant176@cawiki
24cawiki: Local user not found for localuser entry Erdemaslancan@cawiki
25cawiki: Local user not found for localuser entry Hazard-SJ@cawiki
26cawiki: Local user not found for localuser entry Orashmatash@cawiki
27cawiki: Local user not found for localuser entry Reedy@cawiki
28cawiki: ... querying from '읏'
29cawiki: 2016-03-08 23:41:21 found 5 invalid localuser, 5 (100.0%) deleted
30cawiki: done.
31-----------------------------------------------------------------
32commonswiki
33-----------------------------------------------------------------
34commonswiki: Checking localuser for commonswiki ...
35commonswiki: ... querying from ''
36commonswiki: Local user not found for localuser entry Maxsemtest1@commonswiki
37commonswiki: ... querying from 'Monclerjpyv'
38commonswiki: Local user not found for localuser entry Wikimaps warper bot@commonswiki
39commonswiki: Local user not found for localuser entry ZFilipin (WMF)@commonswiki
40commonswiki: ... querying from '읏'
41commonswiki: 2016-03-08 23:41:24 found 3 invalid localuser, 3 (100.0%) deleted
42commonswiki: done.
43-----------------------------------------------------------------
44deploymentwiki
45-----------------------------------------------------------------
46deploymentwiki: Checking localuser for deploymentwiki ...
47deploymentwiki: ... querying from ''
48deploymentwiki: Local user not found for localuser entry Desktop AIO PC@deploymentwiki
49deploymentwiki: ... querying from 'SaturninQuinn'
50deploymentwiki: Local user not found for localuser entry TCipriani@deploymentwiki
51deploymentwiki: Local user not found for localuser entry Test2016012201@deploymentwiki
52deploymentwiki: Local user not found for localuser entry Testacc0@deploymentwiki
53deploymentwiki: Local user not found for localuser entry Testacc1@deploymentwiki
54deploymentwiki: Local user not found for localuser entry Testacc2@deploymentwiki
55deploymentwiki: Local user not found for localuser entry Testaccount1@deploymentwiki
56deploymentwiki: Local user not found for localuser entry ZFilipin (WMF)@deploymentwiki
57deploymentwiki: ... querying from '읏'
58deploymentwiki: 2016-03-08 23:41:25 found 8 invalid localuser, 8 (100.0%) deleted
59deploymentwiki: done.
60-----------------------------------------------------------------
61dewiki
62-----------------------------------------------------------------
63dewiki: Checking localuser for dewiki ...
64dewiki: ... querying from ''
65dewiki: Local user not found for localuser entry Bmue@dewiki
66dewiki: Local user not found for localuser entry JorjaChatman802@dewiki
67dewiki: Local user not found for localuser entry ZFilipin (WMF)@dewiki
68dewiki: ... querying from '✓'
69dewiki: 2016-03-08 23:41:26 found 3 invalid localuser, 3 (100.0%) deleted
70dewiki: done.
71-----------------------------------------------------------------
72en_rtlwiki
73-----------------------------------------------------------------
74en_rtlwiki: Checking localuser for en_rtlwiki ...
75en_rtlwiki: ... querying from ''
76en_rtlwiki: ... querying from 'Test1'
77en_rtlwiki: 2016-03-08 23:41:27 found 0 invalid localuser, 0 (0.0%) deleted
78en_rtlwiki: done.
79-----------------------------------------------------------------
80enwiki
81-----------------------------------------------------------------
82enwiki: Checking localuser for enwiki ...
83enwiki: ... querying from ''
84enwiki: Local user not found for localuser entry 0x6n2u8y9@enwiki
85enwiki: Local user not found for localuser entry 1c7qjgo2@enwiki
86enwiki: Local user not found for localuser entry 1mm0598l@enwiki
87enwiki: Local user not found for localuser entry 2bg1127z@enwiki
88enwiki: Local user not found for localuser entry 2wc9157f@enwiki
89enwiki: Local user not found for localuser entry 3h1s1c7u@enwiki
90enwiki: Local user not found for localuser entry 7l8b0i3j3@enwiki
91enwiki: Local user not found for localuser entry Abctest7@enwiki
92enwiki: Local user not found for localuser entry Aft5member@enwiki
93enwiki: Local user not found for localuser entry Aftv5editor@enwiki
94enwiki: Local user not found for localuser entry Agsfmsse@enwiki
95enwiki: Local user not found for localuser entry Auosyfoai@enwiki
96enwiki: Local user not found for localuser entry AvaManifold2266@enwiki
97enwiki: Local user not found for localuser entry Coachn3bl0@enwiki
98enwiki: Local user not found for localuser entry Cvgfgfbf@enwiki
99enwiki: ... querying from 'Didym'
100enwiki: Local user not found for localuser entry EchoUserNew0.5662334192319826@enwiki
101enwiki: Local user not found for localuser entry EchoUserNew0.7180422696422019@enwiki
102enwiki: ... querying from 'EchoUserNew0.7724722836076234'
103enwiki: Local user not found for localuser entry Ecikue25w6@enwiki
104enwiki: Local user not found for localuser entry Ehgfjtykg@enwiki
105enwiki: Local user not found for localuser entry Etd7a5jf@enwiki
106enwiki: Local user not found for localuser entry Fdrbzxccvfhu@enwiki
107enwiki: Local user not found for localuser entry Fgrt6d4fgh@enwiki
108enwiki: Local user not found for localuser entry Fxerwsxsdfg@enwiki
109enwiki: Local user not found for localuser entry Gfgfgfggv@enwiki
110enwiki: Local user not found for localuser entry GustavoParrott@enwiki
111enwiki: Local user not found for localuser entry Gvftrcqazwq@enwiki
112enwiki: Local user not found for localuser entry HGFHam012W@enwiki
113enwiki: Local user not found for localuser entry Huangsdqi@enwiki
114enwiki: Local user not found for localuser entry Japisfvp@enwiki
115enwiki: ... querying from 'JayEyjyythspjr'
116enwiki: Local user not found for localuser entry M user@enwiki
117enwiki: Local user not found for localuser entry MamieTaylor0@enwiki
118enwiki: Local user not found for localuser entry Meiskam@enwiki
119enwiki: Local user not found for localuser entry Mike@enwiki
120enwiki: Local user not found for localuser entry Nbl7coach4@enwiki
121enwiki: ... querying from 'Nbxxlldf'
122enwiki: Local user not found for localuser entry New user 101665436897884131373959958836363971571@enwiki
123enwiki: Local user not found for localuser entry New user 102869296289415221406181065399523850810@enwiki
124enwiki: Local user not found for localuser entry New user 108073597150424175046720879567221935344@enwiki
125enwiki: Local user not found for localuser entry New user 109966739271405980223761524365971640903@enwiki
126enwiki: Local user not found for localuser entry New user 117572248328138305394167157390659872578@enwiki
127enwiki: Local user not found for localuser entry New user 11934956788609436065759641382561017898@enwiki
128enwiki: Local user not found for localuser entry New user 119614347083838365333046915985148153259@enwiki
129enwiki: Local user not found for localuser entry New user 120092968405857589590726581456858388645@enwiki
130enwiki: Local user not found for localuser entry New user 121721947532944665650867336628253982964@enwiki
131enwiki: Local user not found for localuser entry New user 123945963262786237818108794702147038812@enwiki
132enwiki: Local user not found for localuser entry New user 124065773018620278521380736320519291651@enwiki
133enwiki: Local user not found for localuser entry New user 125225343319076594133890934910198900927@enwiki
134enwiki: Local user not found for localuser entry New user 127696825556782986231179971800195719492@enwiki
135enwiki: Local user not found for localuser entry New user 128351397321241556471503294996663900856@enwiki
136enwiki: Local user not found for localuser entry New user 128508907738901981915856405950466059243@enwiki
137enwiki: Local user not found for localuser entry New user 136493813889077484129394239050321737131@enwiki
138enwiki: Local user not found for localuser entry New user 137998753722514787225428355944182891390@enwiki
139enwiki: Local user not found for localuser entry New user 140089619271144725384703618047510280261@enwiki
140enwiki: Local user not found for localuser entry New user 140513226363515354530183374647416476853@enwiki
141enwiki: Local user not found for localuser entry New user 143601955718750898663552859662079290297@enwiki
142enwiki: Local user not found for localuser entry New user 146881375323353891619833467526027709929@enwiki
143enwiki: Local user not found for localuser entry New user 152280609922587418433804159258235038419@enwiki
144enwiki: Local user not found for localuser entry New user 158398197873276971805684444197201675785@enwiki
145enwiki: Local user not found for localuser entry New user 159180420539341900404779927672886674243@enwiki
146enwiki: Local user not found for localuser entry New user 159382236784469970941764015714395307367@enwiki
147enwiki: Local user not found for localuser entry New user 160775924877729273044029684088726499479@enwiki
148enwiki: Local user not found for localuser entry New user 163425259223809265415755802961367441391@enwiki
149enwiki: Local user not found for localuser entry New user 164005201027958588071977855825608745364@enwiki
150enwiki: Local user not found for localuser entry New user 165299279344205334743043638898665434915@enwiki
151enwiki: Local user not found for localuser entry New user 167765518037821148083008902148516087643@enwiki
152enwiki: Local user not found for localuser entry New user 168863218925916658029542829741502100030@enwiki
153enwiki: Local user not found for localuser entry New user 170086601176376632814431151476530977500@enwiki
154enwiki: Local user not found for localuser entry New user 170206730741844681017898128694059559089@enwiki
155enwiki: Local user not found for localuser entry New user 170893223531363754697924573082850052790@enwiki
156enwiki: Local user not found for localuser entry New user 171746353252193541416365812379497235024@enwiki
157enwiki: Local user not found for localuser entry New user 171917972944441948019016917623095447056@enwiki
158enwiki: Local user not found for localuser entry New user 177715996041287832282579088851411735145@enwiki
159enwiki: Local user not found for localuser entry New user 178454554635270173517378214187716684389@enwiki
160enwiki: ... querying from 'New user 179785735664501751283745867862682127615'
161enwiki: Local user not found for localuser entry New user 184287961504398258905097027413363862779@enwiki
162enwiki: Local user not found for localuser entry New user 186232111127851783921183538476801964411@enwiki
163enwiki: Local user not found for localuser entry New user 186666539887583527189108531235792109689@enwiki
164enwiki: Local user not found for localuser entry New user 186865634254168492249905667526204332907@enwiki
165enwiki: Local user not found for localuser entry New user 188151114540967039736984484232241779971@enwiki
166enwiki: Local user not found for localuser entry New user 189214255614767956816414216743848805585@enwiki
167enwiki: Local user not found for localuser entry New user 189939591965492024434368391309805935407@enwiki
168enwiki: Local user not found for localuser entry New user 190744500666470523616193494314852832392@enwiki
169enwiki: Local user not found for localuser entry New user 191736323926195500975314483979107418578@enwiki
170enwiki: Local user not found for localuser entry New user 1921229493327171693041961063184662839@enwiki
171enwiki: Local user not found for localuser entry New user 194128654898900690611912611609185085464@enwiki
172enwiki: Local user not found for localuser entry New user 201339856822087542230599046413368926993@enwiki
173enwiki: Local user not found for localuser entry New user 201806465783577450927101640171137902581@enwiki
174enwiki: Local user not found for localuser entry New user 203587860667970797514785892930023223032@enwiki
175enwiki: Local user not found for localuser entry New user 204760350887408895494654035296824908955@enwiki
176enwiki: Local user not found for localuser entry New user 206200702774675569157567227779065676846@enwiki
177enwiki: Local user not found for localuser entry New user 209403994586479721442084010891355722536@enwiki
178enwiki: Local user not found for localuser entry New user 212784256207819909374542227016043455708@enwiki
179enwiki: Local user not found for localuser entry New user 213939889922900941474645815976590250311@enwiki
180enwiki: Local user not found for localuser entry New user 215671573555852881724882980558787643478@enwiki
181enwiki: Local user not found for localuser entry New user 216189794329994636504386595849196018746@enwiki
182enwiki: Local user not found for localuser entry New user 2165169766788879645532228274791386450@enwiki
183enwiki: Local user not found for localuser entry New user 219718687894731106732647399416425033998@enwiki
184enwiki: Local user not found for localuser entry New user 222428151171397608587175839411415117739@enwiki
185enwiki: Local user not found for localuser entry New user 229499567641518658558716135063369420649@enwiki
186enwiki: Local user not found for localuser entry New user 230465490996821993952909950436232424763@enwiki
187enwiki: Local user not found for localuser entry New user 232791032845025118477724771372413650624@enwiki
188enwiki: Local user not found for localuser entry New user 233949291466258214909154580663742343057@enwiki
189enwiki: Local user not found for localuser entry New user 237937332097660470007531551223309716006@enwiki
190enwiki: Local user not found for localuser entry New user 237940959728679332509305054578151882818@enwiki
191enwiki: Local user not found for localuser entry New user 2401900016763091657900551746211451643@enwiki
192enwiki: Local user not found for localuser entry New user 240224968239204293177911745614450959182@enwiki
193enwiki: Local user not found for localuser entry New user 241336892891024502567608072463843043019@enwiki
194enwiki: Local user not found for localuser entry New user 241351762080272412401601691241397248726@enwiki
195enwiki: Local user not found for localuser entry New user 241884118855035978487905946458219611095@enwiki
196enwiki: Local user not found for localuser entry New user 249606432903641018733124923105404410308@enwiki
197enwiki: Local user not found for localuser entry New user 250815536404554858778506200346983552856@enwiki
198enwiki: Local user not found for localuser entry New user 251421450007392005871499444371931220179@enwiki
199enwiki: Local user not found for localuser entry New user 252100857716215794451371448183100213368@enwiki
200enwiki: Local user not found for localuser entry New user 258734417367882150148824293161781898232@enwiki
201enwiki: Local user not found for localuser entry New user 260731810151898571284624440968698105913@enwiki
202enwiki: Local user not found for localuser entry New user 260846831297556873656259298769110924485@enwiki
203enwiki: Local user not found for localuser entry New user 26196443022817433933832959113423767947@enwiki
204enwiki: ... querying from 'New user 262541873714872057638467539841873096722'
205enwiki: Local user not found for localuser entry New user 263068873231287309291500079191709840475@enwiki
206enwiki: Local user not found for localuser entry New user 263263581707194799397891178773399299006@enwiki
207enwiki: Local user not found for localuser entry New user 268093614828092732079702733507563761589@enwiki
208enwiki: Local user not found for localuser entry New user 274758398987641373900140788796868196775@enwiki
209enwiki: Local user not found for localuser entry New user 282424298577704177611317465318969858798@enwiki
210enwiki: Local user not found for localuser entry New user 2846325218961927857675319078621323521@enwiki
211enwiki: Local user not found for localuser entry New user 28489231071176844670053620506717054546@enwiki
212enwiki: Local user not found for localuser entry New user 285510486109575303863244855718011755111@enwiki
213enwiki: Local user not found for localuser entry New user 286548707049065362641514410786596444886@enwiki
214enwiki: Local user not found for localuser entry New user 28902452158758421508399442843230254166@enwiki
215enwiki: Local user not found for localuser entry New user 291112752806651297743628849449208539219@enwiki
216enwiki: Local user not found for localuser entry New user 291141990490688559433757989105710024670@enwiki
217enwiki: Local user not found for localuser entry New user 291295651124932484662071421450547456607@enwiki
218enwiki: Local user not found for localuser entry New user 292393547580200149630713472574654794376@enwiki
219enwiki: Local user not found for localuser entry New user 300144234100693670178906240286960966662@enwiki
220enwiki: Local user not found for localuser entry New user 301555559743824584356968270721456948994@enwiki
221enwiki: Local user not found for localuser entry New user 303137172193345367217322329830460946716@enwiki
222enwiki: Local user not found for localuser entry New user 303763305754327063562570053420644990399@enwiki
223enwiki: Local user not found for localuser entry New user 307995310125955929471464901787184416056@enwiki
224enwiki: Local user not found for localuser entry New user 309290476239557261192968580239714565554@enwiki
225enwiki: Local user not found for localuser entry New user 315030093707680720081894042922469022080@enwiki
226enwiki: Local user not found for localuser entry New user 316976725504742700713139647464755367624@enwiki
227enwiki: Local user not found for localuser entry New user 317917889718940860943318671624108548976@enwiki
228enwiki: Local user not found for localuser entry New user 321908465074644716985654106260410410394@enwiki
229enwiki: Local user not found for localuser entry New user 322474825284748087091333267983944598219@enwiki
230enwiki: Local user not found for localuser entry New user 323368819637042563283593202928848197900@enwiki
231enwiki: Local user not found for localuser entry New user 326080182436000106205779167412420493896@enwiki
232enwiki: Local user not found for localuser entry New user 326370842662470740437978641252606023688@enwiki
233enwiki: Local user not found for localuser entry New user 327294779828887049308055225235397626992@enwiki
234enwiki: Local user not found for localuser entry New user 328023280268692677871406675235380942120@enwiki
235enwiki: Local user not found for localuser entry New user 328728166659774475736994872437165287027@enwiki
236enwiki: Local user not found for localuser entry New user 330046581492322869798646663818934138073@enwiki
237enwiki: Local user not found for localuser entry New user 33189704668951562518267975531806765282@enwiki
238enwiki: Local user not found for localuser entry New user 332126888853396746859168295711245413460@enwiki
239enwiki: Local user not found for localuser entry New user 336906352043124633211965263669614404995@enwiki
240enwiki: Local user not found for localuser entry New user 338511668258540950238472661379433470156@enwiki
241enwiki: Local user not found for localuser entry New user 339182330306628924142312750966701900622@enwiki
242enwiki: Local user not found for localuser entry New user 35797413269779936504700658023613649675@enwiki
243enwiki: Local user not found for localuser entry New user 39174520139689314125857279708334089130@enwiki
244enwiki: Local user not found for localuser entry New user 40522506543803446912322450304242084925@enwiki
245enwiki: ... querying from 'New user 41317082469388041126553816937315997776'
246enwiki: Local user not found for localuser entry New user 43117945091771060409127433812324603201@enwiki
247enwiki: Local user not found for localuser entry New user 43618812026972753710885716619516600693@enwiki
248enwiki: Local user not found for localuser entry New user 44660737356312498958038887967842138138@enwiki
249enwiki: Local user not found for localuser entry New user 47474089964892600350739439870543413443@enwiki
250enwiki: Local user not found for localuser entry New user 47655950266672567315669350484560792985@enwiki
251enwiki: Local user not found for localuser entry New user 48615915253302644379474714485451747188@enwiki
252enwiki: Local user not found for localuser entry New user 50527331647225938334645322438288731329@enwiki
253enwiki: Local user not found for localuser entry New user 52785477147112974200990708083575753252@enwiki
254enwiki: Local user not found for localuser entry New user 52978201494424008381212190094049958596@enwiki
255enwiki: Local user not found for localuser entry New user 53120686315700312856290362822376978243@enwiki
256enwiki: Local user not found for localuser entry New user 56506308531730083187882116660968758136@enwiki
257enwiki: Local user not found for localuser entry New user 56530465439332713700279363768039923414@enwiki
258enwiki: Local user not found for localuser entry New user 57041204679819656690242051717884488403@enwiki
259enwiki: Local user not found for localuser entry New user 57623612673688070585113003518288713660@enwiki
260enwiki: Local user not found for localuser entry New user 60661180349647135925746431176576901892@enwiki
261enwiki: Local user not found for localuser entry New user 60671144834994100540109938732675714540@enwiki
262enwiki: Local user not found for localuser entry New user 62541190492077571642304496418105529024@enwiki
263enwiki: Local user not found for localuser entry New user 6735853427625772770665386461330874620@enwiki
264enwiki: Local user not found for localuser entry New user 68498428347359707554193710294309188893@enwiki
265enwiki: Local user not found for localuser entry New user 72425089784816018079612099150495189889@enwiki
266enwiki: Local user not found for localuser entry New user 77907500734468583073773826369902773499@enwiki
267enwiki: Local user not found for localuser entry New user 79483826344864870468528777438071039506@enwiki
268enwiki: Local user not found for localuser entry New user 7955879469267321675746813162493676400@enwiki
269enwiki: Local user not found for localuser entry New user 80919594071450201562387708643153037751@enwiki
270enwiki: Local user not found for localuser entry New user 81875081716252953057443969697518444267@enwiki
271enwiki: Local user not found for localuser entry New user 82388435018888822634975693211218696946@enwiki
272enwiki: Local user not found for localuser entry New user 8487795522699625207685924359399939244@enwiki
273enwiki: Local user not found for localuser entry New user 85782506990573738859322135607142878628@enwiki
274enwiki: Local user not found for localuser entry New user 86421295050820222441836698805841890722@enwiki
275enwiki: Local user not found for localuser entry New user 95566411649634379253142892266839689380@enwiki
276enwiki: ... querying from 'NewUser1395784082'
277enwiki: ... querying from 'OlafJanssen'
278enwiki: Local user not found for localuser entry P03cqubr@enwiki
279enwiki: Local user not found for localuser entry Panda bear@enwiki
280enwiki: Local user not found for localuser entry Pandabear@enwiki
281enwiki: Local user not found for localuser entry Q02aqaxx@enwiki
282enwiki: Local user not found for localuser entry Qifposifv@enwiki
283enwiki: Local user not found for localuser entry Re54mqst8@enwiki
284enwiki: Local user not found for localuser entry Samtar@enwiki
285enwiki: Local user not found for localuser entry Ssaeyajv@enwiki
286enwiki: Local user not found for localuser entry Tatiana7517@enwiki
287enwiki: Local user not found for localuser entry TeresitaY92@enwiki
288enwiki: Local user not found for localuser entry Test Account 0.10807915680097335@enwiki
289enwiki: Local user not found for localuser entry Test Account 0.12096470788345859@enwiki
290enwiki: Local user not found for localuser entry Test Account 0.1381585573455293@enwiki
291enwiki: Local user not found for localuser entry Test Account 0.19064324698024238@enwiki
292enwiki: Local user not found for localuser entry Test Account 0.30873246490263406@enwiki
293enwiki: Local user not found for localuser entry Test Account 0.3220733338244157@enwiki
294enwiki: Local user not found for localuser entry Test Account 0.32270785265792656@enwiki
295enwiki: Local user not found for localuser entry Test Account 0.35220276382024274@enwiki
296enwiki: Local user not found for localuser entry Test Account 0.3764684981912845@enwiki
297enwiki: Local user not found for localuser entry Test Account 0.5026841901339891@enwiki
298enwiki: Local user not found for localuser entry Test Account 0.5471276179369822@enwiki
299enwiki: ... querying from 'Test Account 0.5676297697545217'
300enwiki: Local user not found for localuser entry Test Account 0.6473000697343145@enwiki
301enwiki: Local user not found for localuser entry Test Account 0.6581223084825216@enwiki
302enwiki: Local user not found for localuser entry Test Account 0.6905801966883738@enwiki
303enwiki: Local user not found for localuser entry Test Account 0.7180795752280557@enwiki
304enwiki: Local user not found for localuser entry Test Account 0.7740084696961321@enwiki
305enwiki: Local user not found for localuser entry Test Account 0.8000133159129064@enwiki
306enwiki: Local user not found for localuser entry Test Account 0.8494835845305444@enwiki
307enwiki: Local user not found for localuser entry Test Account 0.8743117886481945@enwiki
308enwiki: Local user not found for localuser entry Test Account 0.9142647829751825@enwiki
309enwiki: Local user not found for localuser entry Test Account 0.9704378359225267@enwiki
310enwiki: Local user not found for localuser entry Test Account 0.9841656881404599@enwiki
311enwiki: Local user not found for localuser entry Test Account 0.9983988595806877@enwiki
312enwiki: Local user not found for localuser entry Test user 12345@enwiki
313enwiki: Local user not found for localuser entry Testmoo@enwiki
314enwiki: Local user not found for localuser entry U3g1v6ze1m@enwiki
315enwiki: Local user not found for localuser entry Ulstestuser@enwiki
316enwiki: Local user not found for localuser entry X3245jlk@enwiki
317enwiki: Local user not found for localuser entry Yurd4q7p@enwiki
318enwiki: Local user not found for localuser entry Yvoaicfan@enwiki
319enwiki: Local user not found for localuser entry Zjksdhio@enwiki
320enwiki: ... querying from '읏'
321enwiki: 2016-03-08 23:41:39 found 226 invalid localuser, 226 (100.0%) deleted
322enwiki: done.
323-----------------------------------------------------------------
324enwikibooks
325-----------------------------------------------------------------
326enwikibooks: Checking localuser for enwikibooks ...
327enwikibooks: ... querying from ''
328enwikibooks: Local user not found for localuser entry Torty3@enwikibooks
329enwikibooks: ... querying from '읏'
330enwikibooks: 2016-03-08 23:41:41 found 1 invalid localuser, 1 (100.0%) deleted
331enwikibooks: done.
332-----------------------------------------------------------------
333enwikinews
334-----------------------------------------------------------------
335enwikinews: Checking localuser for enwikinews ...
336enwikinews: ... querying from ''
337enwikinews: Local user not found for localuser entry ZFilipin (WMF)@enwikinews
338enwikinews: ... querying from '읏'
339enwikinews: 2016-03-08 23:41:42 found 1 invalid localuser, 1 (100.0%) deleted
340enwikinews: done.
341-----------------------------------------------------------------
342enwikiquote
343-----------------------------------------------------------------
344enwikiquote: Checking localuser for enwikiquote ...
345enwikiquote: ... querying from ''
346enwikiquote: Local user not found for localuser entry ZFilipin (WMF)@enwikiquote
347enwikiquote: ... querying from '읏'
348enwikiquote: 2016-03-08 23:41:44 found 1 invalid localuser, 1 (100.0%) deleted
349enwikiquote: done.
350-----------------------------------------------------------------
351enwikisource
352-----------------------------------------------------------------
353enwikisource: Checking localuser for enwikisource ...
354enwikisource: ... querying from ''
355enwikisource: Local user not found for localuser entry ZFilipin (WMF)@enwikisource
356enwikisource: ... querying from '읏'
357enwikisource: 2016-03-08 23:41:45 found 1 invalid localuser, 1 (100.0%) deleted
358enwikisource: done.
359-----------------------------------------------------------------
360enwikiversity
361-----------------------------------------------------------------
362enwikiversity: Checking localuser for enwikiversity ...
363enwikiversity: ... querying from ''
364enwikiversity: Local user not found for localuser entry ZFilipin (WMF)@enwikiversity
365enwikiversity: ... querying from '읏'
366enwikiversity: 2016-03-08 23:41:46 found 1 invalid localuser, 1 (100.0%) deleted
367enwikiversity: done.
368-----------------------------------------------------------------
369enwikivoyage
370-----------------------------------------------------------------
371enwikivoyage: Checking localuser for enwikivoyage ...
372enwikivoyage: ... querying from ''
373enwikivoyage: ... querying from 'दुर्व्यवहार फिल्टर'
374enwikivoyage: 2016-03-08 23:41:47 found 0 invalid localuser, 0 (0.0%) deleted
375enwikivoyage: done.
376-----------------------------------------------------------------
377enwiktionary
378-----------------------------------------------------------------
379enwiktionary: Checking localuser for enwiktionary ...
380enwiktionary: ... querying from ''
381enwiktionary: Local user not found for localuser entry ZFilipin (WMF)@enwiktionary
382enwiktionary: ... querying from '읏'
383enwiktionary: 2016-03-08 23:41:48 found 1 invalid localuser, 1 (100.0%) deleted
384enwiktionary: done.
385-----------------------------------------------------------------
386eowiki
387-----------------------------------------------------------------
388eowiki: Checking localuser for eowiki ...
389eowiki: ... querying from ''
390eowiki: ... querying from 'Wiki13-beta'
391eowiki: 2016-03-08 23:41:49 found 0 invalid localuser, 0 (0.0%) deleted
392eowiki: done.
393-----------------------------------------------------------------
394eswiki
395-----------------------------------------------------------------
396eswiki: Checking localuser for eswiki ...
397eswiki: ... querying from ''
398eswiki: Local user not found for localuser entry Abusos juegos spam@eswiki
399eswiki: Local user not found for localuser entry AdafcpqkbeewaPierzchala@eswiki
400eswiki: Local user not found for localuser entry AhmadifuibwtmtlDaughenbaugh@eswiki
401eswiki: Local user not found for localuser entry AlfrediafpycotuxhlOverlock@eswiki
402eswiki: Local user not found for localuser entry AlisawgjaevudncMilroy@eswiki
403eswiki: Local user not found for localuser entry AllenatdsxseucahArrendell@eswiki
404eswiki: Local user not found for localuser entry AnderagdgjybdyjeRoberti@eswiki
405eswiki: Local user not found for localuser entry AndreasgiukdbktunMcmina@eswiki
406eswiki: Local user not found for localuser entry AngelHays@eswiki
407eswiki: Local user not found for localuser entry AnniswpxdfmwurkHanis@eswiki
408eswiki: Local user not found for localuser entry Ant176@eswiki
409eswiki: Local user not found for localuser entry AntoniotwjqublvxqMcmullan@eswiki
410eswiki: Local user not found for localuser entry AntoniowedqulzrurInscho@eswiki
411eswiki: Local user not found for localuser entry ApryldepivaxtiwKimbrow@eswiki
412eswiki: Local user not found for localuser entry AshagobcxjmielBarrell@eswiki
413eswiki: Local user not found for localuser entry AshleighS@eswiki
414eswiki: Local user not found for localuser entry AudreypzwlvxzjilLageman@eswiki
415eswiki: Local user not found for localuser entry Aundrea78P@eswiki
416eswiki: Local user not found for localuser entry AustinxdgbxgzqpnAutrano@eswiki
417eswiki: Local user not found for localuser entry AvabhmvocsmnkWanek@eswiki
418eswiki: Local user not found for localuser entry AvrilpketimqmdzMaxberry@eswiki
419eswiki: Local user not found for localuser entry BellehedwyasyxtCheli@eswiki
420eswiki: Local user not found for localuser entry BernardovolwlvfmhcPritchard@eswiki
421eswiki: Local user not found for localuser entry BernicebwoiwvnxvkCostellowo@eswiki
422eswiki: Local user not found for localuser entry BessiekrbuajktcuCione@eswiki
423eswiki: Local user not found for localuser entry BillyehjlyuqgblwGoodhue@eswiki
424eswiki: Local user not found for localuser entry BrandietfhxcyheepLilja@eswiki
425eswiki: Local user not found for localuser entry BrendanmxxvnljjxuNeuburger@eswiki
426eswiki: Local user not found for localuser entry BretAhern673557@eswiki
427eswiki: Local user not found for localuser entry BryaniigbttmheqBresler@eswiki
428eswiki: Local user not found for localuser entry BuddykyjwxkjzebGehrking@eswiki
429eswiki: Local user not found for localuser entry BuddypopuoduoqkCagan@eswiki
430eswiki: Local user not found for localuser entry ByronzjolmhexabBordas@eswiki
431eswiki: Local user not found for localuser entry CaitlyndylyfwehsdChampine@eswiki
432eswiki: Local user not found for localuser entry CarldjekrefgoeDornbrook@eswiki
433eswiki: Local user not found for localuser entry CarmeliaiozkwguxkbGoldak@eswiki
434eswiki: Local user not found for localuser entry CarsonopejgravfbShrock@eswiki
435eswiki: Local user not found for localuser entry CaryxinzfpzzeqAlkins@eswiki
436eswiki: Local user not found for localuser entry CatheykhdfcjfndrPiekarski@eswiki
437eswiki: Local user not found for localuser entry CecilwowhnujxlyHubbell@eswiki
438eswiki: Local user not found for localuser entry ChadwickjmmxasodosVoorhees@eswiki
439eswiki: Local user not found for localuser entry ChastityjgjsprxapuVicario@eswiki
440eswiki: Local user not found for localuser entry ChristiexegwlmbjwfRobb@eswiki
441eswiki: Local user not found for localuser entry ClariceozywzjtdlbDelongis@eswiki
442eswiki: Local user not found for localuser entry ClarkmcxvyowssvVanhyning@eswiki
443eswiki: Local user not found for localuser entry ClaudstafiusmbgCantos@eswiki
444eswiki: Local user not found for localuser entry ClementemaiixlazhoMckearin@eswiki
445eswiki: Local user not found for localuser entry CleogkjxgrroxsPierrot@eswiki
446eswiki: Local user not found for localuser entry ColleenuqcihqhxaaBottin@eswiki
447eswiki: Local user not found for localuser entry Corrine174@eswiki
448eswiki: Local user not found for localuser entry CristabovakrevtpNicolais@eswiki
449eswiki: Local user not found for localuser entry DarellzmhdeimeryJann@eswiki
450eswiki: Local user not found for localuser entry DarlaqmcengvporHamdan@eswiki
451eswiki: Local user not found for localuser entry Darryll503@eswiki
452eswiki: Local user not found for localuser entry DelmerfbgxkhairjDartez@eswiki
453eswiki: Local user not found for localuser entry DelmerwmgrzsthdhFerentz@eswiki
454eswiki: Local user not found for localuser entry DelmyzjmelusllzWegley@eswiki
455eswiki: Local user not found for localuser entry DeloresEW@eswiki
456eswiki: Local user not found for localuser entry DelphiaamyedltzclSenske@eswiki
457eswiki: Local user not found for localuser entry DennyGreen635@eswiki
458eswiki: Local user not found for localuser entry Dillion957@eswiki
459eswiki: Local user not found for localuser entry Doloris525merritt887melvina238@eswiki
460eswiki: Local user not found for localuser entry DongvtbcfbzksyJaudon@eswiki
461eswiki: Local user not found for localuser entry DonnhffspvvlhuKrepp@eswiki
462eswiki: Local user not found for localuser entry DonyaqyhfpmyyprKoslowski@eswiki
463eswiki: Local user not found for localuser entry DorotheadkrzllvrkxGloff@eswiki
464eswiki: Local user not found for localuser entry DorothydkrcwmrcgtNelton@eswiki
465eswiki: Local user not found for localuser entry DotraknufxvmhReen@eswiki
466eswiki: Local user not found for localuser entry DouglasludqgkmccuTricomi@eswiki
467eswiki: Local user not found for localuser entry DyangwhyqmqonjCascio@eswiki
468eswiki: Local user not found for localuser entry EdgarazrjqwlveqZurich@eswiki
469eswiki: Local user not found for localuser entry EldonukiuegxqmeGarriepy@eswiki
470eswiki: Local user not found for localuser entry ElenijsfuyehkosSteinke@eswiki
471eswiki: Local user not found for localuser entry ElijahenjjbtqqpmGransky@eswiki
472eswiki: Local user not found for localuser entry ElizabethzngbnkzekbKusiak@eswiki
473eswiki: Local user not found for localuser entry ElmojxgkufiobwGrosky@eswiki
474eswiki: Local user not found for localuser entry ElwoodbrlofskoixShonts@eswiki
475eswiki: Local user not found for localuser entry EmikoiveztjzhkcKeilen@eswiki
476eswiki: ... querying from 'Emmett8809'
477eswiki: Local user not found for localuser entry Erdemaslancan@eswiki
478eswiki: Local user not found for localuser entry ErniemdsesajeioDaquila@eswiki
479eswiki: Local user not found for localuser entry FelixsnggslonaxMegivern@eswiki
480eswiki: Local user not found for localuser entry FeltonpBentley@eswiki
481eswiki: Local user not found for localuser entry FidelurpoefkgsbDurhan@eswiki
482eswiki: Local user not found for localuser entry Florrie228@eswiki
483eswiki: Local user not found for localuser entry FrankieaznnnvobdfBoak@eswiki
484eswiki: Local user not found for localuser entry FredrickqpkgvzlgsvDemore@eswiki
485eswiki: Local user not found for localuser entry FreemanJ88@eswiki
486eswiki: Local user not found for localuser entry GabrieleepyrpxcdfCrelia@eswiki
487eswiki: Local user not found for localuser entry GenarogocbtxbzwpDamewood@eswiki
488eswiki: Local user not found for localuser entry GerardfkffikvnuuPfliger@eswiki
489eswiki: Local user not found for localuser entry GerryzgpeydrejtPavone@eswiki
490eswiki: Local user not found for localuser entry GinettetattpnefnrBorra@eswiki
491eswiki: Local user not found for localuser entry GinohfuiulftmtGoethe@eswiki
492eswiki: Local user not found for localuser entry GlenlktlxmyckwLuga@eswiki
493eswiki: Local user not found for localuser entry GlenniecijqbseqnqBarrio@eswiki
494eswiki: Local user not found for localuser entry GradyxezmgdyvxvKopp@eswiki
495eswiki: Local user not found for localuser entry GuillerminadtspvjcswkTefertiller@eswiki
496eswiki: Local user not found for localuser entry HaroldirfhlovdrkAll@eswiki
497eswiki: Local user not found for localuser entry Hazard-SJ@eswiki
498eswiki: Local user not found for localuser entry HenryLewis354@eswiki
499eswiki: Local user not found for localuser entry HermandygirwdjxrBawa@eswiki
500eswiki: Local user not found for localuser entry Hollie76Smq@eswiki
501eswiki: Local user not found for localuser entry HopegvoujhjdkiFeldkamp@eswiki
502eswiki: Local user not found for localuser entry HunterxxzrigfakqShorthair@eswiki
503eswiki: Local user not found for localuser entry IluminadapmqaqgsuzxCaldwell@eswiki
504eswiki: Local user not found for localuser entry IsabellaeuvtmdhbytHammitt@eswiki
505eswiki: Local user not found for localuser entry IsaiahtxukyrtkgxSchellermann@eswiki
506eswiki: Local user not found for localuser entry IsidroehgfkuobaxHasenauer@eswiki
507eswiki: Local user not found for localuser entry IvonnexqyxgphtpxEspinosa@eswiki
508eswiki: Local user not found for localuser entry JaimevhblnvznhpPezzano@eswiki
509eswiki: Local user not found for localuser entry JakeMarx6091l@eswiki
510eswiki: Local user not found for localuser entry JaneencmylqxxqnzPereiro@eswiki
511eswiki: Local user not found for localuser entry JaneewaqpqvcmziCoslett@eswiki
512eswiki: Local user not found for localuser entry JarrettpeyepoglofRutkin@eswiki
513eswiki: Local user not found for localuser entry Jasper Deng@eswiki
514eswiki: Local user not found for localuser entry JeffMorris80n@eswiki
515eswiki: Local user not found for localuser entry JenevanshoqmbataPavlovic@eswiki
516eswiki: Local user not found for localuser entry JeninenuzsesymapGiesel@eswiki
517eswiki: Local user not found for localuser entry JerroldfskagewccwHeadlon@eswiki
518eswiki: Local user not found for localuser entry JessiejyqkfzysrcSmitreski@eswiki
519eswiki: Local user not found for localuser entry JoanmbzhkkewxoMulanax@eswiki
520eswiki: Local user not found for localuser entry JoanneiniphsawnpMusquiz@eswiki
521eswiki: Local user not found for localuser entry JohannefzizgalveaOstberg@eswiki
522eswiki: Local user not found for localuser entry JohndrlyecvjcuMyslin@eswiki
523eswiki: Local user not found for localuser entry JohnsonoisfuvvektBattisto@eswiki
524eswiki: Local user not found for localuser entry JorgeefiacxgvysMcquiller@eswiki
525eswiki: Local user not found for localuser entry JosuenmsghssdziMcnelley@eswiki
526eswiki: Local user not found for localuser entry JovitaumpkzttxooHash@eswiki
527eswiki: Local user not found for localuser entry JuliusvzghgiagfxInniss@eswiki
528eswiki: Local user not found for localuser entry JuniornlhcfnabvwFaulconer@eswiki
529eswiki: Local user not found for localuser entry KalafkkariziffFite@eswiki
530eswiki: Local user not found for localuser entry KarinekrrhgheqmxSchlicker@eswiki
531eswiki: Local user not found for localuser entry KathlenersbwdnunslCordiero@eswiki
532eswiki: Local user not found for localuser entry KevinfcpgwssglnBaculpo@eswiki
533eswiki: Local user not found for localuser entry KimikozboutbhlzxSiren@eswiki
534eswiki: Local user not found for localuser entry KyliewtltylgkiySiembida@eswiki
535eswiki: Local user not found for localuser entry LannyMcfa@eswiki
536eswiki: Local user not found for localuser entry LatashialjynjuyqgwGegenheimer@eswiki
537eswiki: Local user not found for localuser entry LaveragnxmiekyiqSouthwick@eswiki
538eswiki: Local user not found for localuser entry LavernerhehukxmkrPaloukos@eswiki
539eswiki: Local user not found for localuser entry LennysazsbewbczFrances@eswiki
540eswiki: Local user not found for localuser entry LeongubpmnakrwDecardenas@eswiki
541eswiki: Local user not found for localuser entry Leonore548@eswiki
542eswiki: Local user not found for localuser entry LindseyixijuwjuyjSyer@eswiki
543eswiki: Local user not found for localuser entry Lisam57m@eswiki
544eswiki: Local user not found for localuser entry LoreenqllhrojyvkLorah@eswiki
545eswiki: Local user not found for localuser entry LorytaluajstsvMcgurr@eswiki
546eswiki: Local user not found for localuser entry LouisamvfkfqhccEzekiel@eswiki
547eswiki: Local user not found for localuser entry LupitadnpjtwxjjbStill@eswiki
548eswiki: Local user not found for localuser entry LyndonVde@eswiki
549eswiki: Local user not found for localuser entry LynellKCQ@eswiki
550eswiki: ... querying from 'MYSJettamted'
551eswiki: Local user not found for localuser entry MagdaleARGQ@eswiki
552eswiki: Local user not found for localuser entry MagdalenaiawuneuoafStatzer@eswiki
553eswiki: Local user not found for localuser entry MaliklreelbilpePistulka@eswiki
554eswiki: Local user not found for localuser entry MalindasaxgzegetgDoepke@eswiki
555eswiki: Local user not found for localuser entry ManmglgcrzyfxPotenza@eswiki
556eswiki: Local user not found for localuser entry MargaritotvwyhpnrozRhode@eswiki
557eswiki: Local user not found for localuser entry MargrettpnjowqzanlIsadore@eswiki
558eswiki: Local user not found for localuser entry MarianoomjmihlqbcIbale@eswiki
559eswiki: Local user not found for localuser entry MartygvljiiaveeBovia@eswiki
560eswiki: Local user not found for localuser entry MaynardlyqmrjiewoBirckett@eswiki
561eswiki: Local user not found for localuser entry MercedesgrrnihhzptHofacker@eswiki
562eswiki: Local user not found for localuser entry MichaladkvkojmgoSalak@eswiki
563eswiki: Local user not found for localuser entry MichaleizeszkvtkoHayter@eswiki
564eswiki: Local user not found for localuser entry MicharmcphbwilpRottman@eswiki
565eswiki: Local user not found for localuser entry MichelinaemxhjdohqkPhilavanh@eswiki
566eswiki: Local user not found for localuser entry Mickyj42f@eswiki
567eswiki: Local user not found for localuser entry MiriamsejbnmechhThrune@eswiki
568eswiki: Local user not found for localuser entry MirtawsiurynzjtjwnqaqvbocjegxvvsgsbmknsrVivenzio@eswiki
569eswiki: Local user not found for localuser entry MurraynueqanafkoMendonsa@eswiki
570eswiki: Local user not found for localuser entry MyrlruiuuwdhpeOcacio@eswiki
571eswiki: Local user not found for localuser entry NicholleomoelounmuMcnealy@eswiki
572eswiki: Local user not found for localuser entry NikolendcevtvevqStonum@eswiki
573eswiki: Local user not found for localuser entry NinfatygehlmdaaMuschaweck@eswiki
574eswiki: Local user not found for localuser entry OdessabdfcfthtrfRheingans@eswiki
575eswiki: Local user not found for localuser entry OdettedwlkghuesaChesnutt@eswiki
576eswiki: Local user not found for localuser entry Orashmatash@eswiki
577eswiki: Local user not found for localuser entry OrvallfpjonevlfLeynes@eswiki
578eswiki: Local user not found for localuser entry OscarjkxczsodwwGariti@eswiki
579eswiki: Local user not found for localuser entry OscarkjtrwhqbsoBrigance@eswiki
580eswiki: Local user not found for localuser entry PasqualethzwwknodiOpstein@eswiki
581eswiki: Local user not found for localuser entry PaulineurvefwgggkGover@eswiki
582eswiki: Local user not found for localuser entry PeterllulrcqgnPickerill@eswiki
583eswiki: Local user not found for localuser entry PiRSquared@eswiki
584eswiki: Local user not found for localuser entry PiedadriycmznwdkMcravin@eswiki
585eswiki: Local user not found for localuser entry PingikyibxxrxdRuttinger@eswiki
586eswiki: Local user not found for localuser entry Platonides@eswiki
587eswiki: Local user not found for localuser entry PrestontnwxxxqacqPaulsell@eswiki
588eswiki: Local user not found for localuser entry QuincyRobison@eswiki
589eswiki: Local user not found for localuser entry RanaeqxtpibvncuTupick@eswiki
590eswiki: Local user not found for localuser entry RandellewdvdbyxrfMichelfelder@eswiki
591eswiki: Local user not found for localuser entry RasheedajekhfwqshhDaschofsky@eswiki
592eswiki: Local user not found for localuser entry Reedy@eswiki
593eswiki: Local user not found for localuser entry ReinaDonnithorne@eswiki
594eswiki: Local user not found for localuser entry RickmgiyvxumxqAlbach@eswiki
595eswiki: Local user not found for localuser entry RicowpcizzxptmCastells@eswiki
596eswiki: Local user not found for localuser entry RobRankin903v@eswiki
597eswiki: Local user not found for localuser entry RobertoWhe@eswiki
598eswiki: Local user not found for localuser entry RobertqtzzxzjdauDrost@eswiki
599eswiki: Local user not found for localuser entry RobinCarl@eswiki
600eswiki: Local user not found for localuser entry RockywcpgrnqoffBargerstock@eswiki
601eswiki: Local user not found for localuser entry RonnieFos@eswiki
602eswiki: Local user not found for localuser entry RosalinayuxdpfzlimLahrman@eswiki
603eswiki: Local user not found for localuser entry RoxanewluoehiavwDiem@eswiki
604eswiki: Local user not found for localuser entry RubierdpumnzwcaNeighbors@eswiki
605eswiki: Local user not found for localuser entry RuebendqlulephrsSurette@eswiki
606eswiki: Local user not found for localuser entry RusselnzjyeorsxvWitten@eswiki
607eswiki: Local user not found for localuser entry SachawfsxquxpoxBaltzley@eswiki
608eswiki: Local user not found for localuser entry SantosuxtynsbbjdArtman@eswiki
609eswiki: Local user not found for localuser entry Selah952@eswiki
610eswiki: Local user not found for localuser entry ShanicecizlwsqsmcHamel@eswiki
611eswiki: Local user not found for localuser entry SharicebttpxhejlrCouvertier@eswiki
612eswiki: Local user not found for localuser entry ShauntagslwnftxezKastl@eswiki
613eswiki: Local user not found for localuser entry ShawnpreqlnwhwuLandman@eswiki
614eswiki: Local user not found for localuser entry ShayneftittpkzriMagda@eswiki
615eswiki: Local user not found for localuser entry SherylfkywgombvtZeegers@eswiki
616eswiki: Local user not found for localuser entry SilasdbffjgjlgnSaabatmand@eswiki
617eswiki: Local user not found for localuser entry SolqcjhippiqbBourne@eswiki
618eswiki: Local user not found for localuser entry StacitpgahbcpwcTomassi@eswiki
619eswiki: Local user not found for localuser entry StephaineaocqbfbkxaGanzer@eswiki
620eswiki: Local user not found for localuser entry SylvesterpuotqcybbvLupardus@eswiki
621eswiki: Local user not found for localuser entry TBloemink@eswiki
622eswiki: Local user not found for localuser entry TarazuzzbpknshDekenipp@eswiki
623eswiki: Local user not found for localuser entry TerryvegbfuxcchDebarros@eswiki
624eswiki: Local user not found for localuser entry TishaqzhhryjmbrPiefer@eswiki
625eswiki: ... querying from 'TishaqzhhryjmbrPiefer'
626eswiki: Local user not found for localuser entry TodgfmspiziiwLisbey@eswiki
627eswiki: Local user not found for localuser entry ToneyymavtasogmFawver@eswiki
628eswiki: Local user not found for localuser entry TyroneccawojzzpjMccloudy@eswiki
629eswiki: Local user not found for localuser entry UrsulaixoywcbghbKilimnik@eswiki
630eswiki: Local user not found for localuser entry ValenciTRT@eswiki
631eswiki: Local user not found for localuser entry ValentindsbxevrongGallaugher@eswiki
632eswiki: Local user not found for localuser entry VernaplsdblxikzLadabouche@eswiki
633eswiki: Local user not found for localuser entry VernonfktckfdisdAlkire@eswiki
634eswiki: Local user not found for localuser entry WanettaokwkwmmwiqLavesque@eswiki
635eswiki: Local user not found for localuser entry WeldonbncnkmtglrBashara@eswiki
636eswiki: Local user not found for localuser entry YasminOZO@eswiki
637eswiki: Local user not found for localuser entry YokoempuhlynhzRease@eswiki
638eswiki: Local user not found for localuser entry ZFilipin (WMF)@eswiki
639eswiki: Local user not found for localuser entry ZoniatuxdwwwnvfBoucaud@eswiki
640eswiki: ... querying from '읏'
641eswiki: 2016-03-08 23:41:55 found 239 invalid localuser, 239 (100.0%) deleted
642eswiki: done.
643-----------------------------------------------------------------
644fawiki
645-----------------------------------------------------------------
646fawiki: Checking localuser for fawiki ...
647fawiki: ... querying from ''
648fawiki: Local user not found for localuser entry Americophile@fawiki
649fawiki: Local user not found for localuser entry Ebraminio@fawiki
650fawiki: Local user not found for localuser entry Hazard-SJ@fawiki
651fawiki: Local user not found for localuser entry Reedy@fawiki
652fawiki: ... querying from 'پالایهٔ خرابکاری'
653fawiki: 2016-03-08 23:41:56 found 4 invalid localuser, 4 (100.0%) deleted
654fawiki: done.
655-----------------------------------------------------------------
656hewiki
657-----------------------------------------------------------------
658hewiki: Checking localuser for hewiki ...
659hewiki: ... querying from ''
660hewiki: ... querying from 'קיפודנחש'
661hewiki: 2016-03-08 23:41:57 found 0 invalid localuser, 0 (0.0%) deleted
662hewiki: done.
663-----------------------------------------------------------------
664hiwiki
665-----------------------------------------------------------------
666hiwiki: Checking localuser for hiwiki ...
667hiwiki: ... querying from ''
668hiwiki: Local user not found for localuser entry Ansumang@hiwiki
669hiwiki: Local user not found for localuser entry Catrope@hiwiki
670hiwiki: Local user not found for localuser entry Hazard-SJ@hiwiki
671hiwiki: Local user not found for localuser entry Jayantanth@hiwiki
672hiwiki: Local user not found for localuser entry Johnduhart@hiwiki
673hiwiki: Local user not found for localuser entry MarkAHershberger@hiwiki
674hiwiki: Local user not found for localuser entry MaxSem@hiwiki
675hiwiki: Local user not found for localuser entry Orashmatash@hiwiki
676hiwiki: Local user not found for localuser entry Petrb@hiwiki
677hiwiki: Local user not found for localuser entry Reedy@hiwiki
678hiwiki: Local user not found for localuser entry Siddhartha Ghai@hiwiki
679hiwiki: Local user not found for localuser entry Thehelpfulone@hiwiki
680hiwiki: ... querying from 'दुर्व्यवहार फिल्टर'
681hiwiki: 2016-03-08 23:41:57 found 12 invalid localuser, 12 (100.0%) deleted
682hiwiki: done.
683-----------------------------------------------------------------
684jawiki
685-----------------------------------------------------------------
686jawiki: Checking localuser for jawiki ...
687jawiki: ... querying from ''
688jawiki: Local user not found for localuser entry Akaniji@jawiki
689jawiki: Local user not found for localuser entry Ant176@jawiki
690jawiki: Local user not found for localuser entry Hazard-SJ@jawiki
691jawiki: Local user not found for localuser entry Hosiryuhosi@jawiki
692jawiki: Local user not found for localuser entry Orashmatash@jawiki
693jawiki: Local user not found for localuser entry Penn Station@jawiki
694jawiki: Local user not found for localuser entry Petrb@jawiki
695jawiki: Local user not found for localuser entry Reedy@jawiki
696jawiki: Local user not found for localuser entry Riley Huntley@jawiki
697jawiki: Local user not found for localuser entry Savh@jawiki
698jawiki: Local user not found for localuser entry Siddhartha Ghai@jawiki
699jawiki: Local user not found for localuser entry Tomo suzuki@jawiki
700jawiki: Local user not found for localuser entry Whym@jawiki
701jawiki: ... querying from '不正利用フィルター'
702jawiki: 2016-03-08 23:41:58 found 13 invalid localuser, 13 (100.0%) deleted
703jawiki: done.
704-----------------------------------------------------------------
705kowiki
706-----------------------------------------------------------------
707kowiki: Checking localuser for kowiki ...
708kowiki: ... querying from ''
709kowiki: Local user not found for localuser entry Ant176@kowiki
710kowiki: Local user not found for localuser entry Hazard-SJ@kowiki
711kowiki: Local user not found for localuser entry Katarighe@kowiki
712kowiki: Local user not found for localuser entry Kwj2772@kowiki
713kowiki: Local user not found for localuser entry Orashmatash@kowiki
714kowiki: Local user not found for localuser entry Petrb@kowiki
715kowiki: Local user not found for localuser entry Reedy@kowiki
716kowiki: Local user not found for localuser entry SPQRobin@kowiki
717kowiki: Local user not found for localuser entry Sotiale@kowiki
718kowiki: Local user not found for localuser entry TBloemink@kowiki
719kowiki: ... querying from '편집 필터'
720kowiki: 2016-03-08 23:41:59 found 10 invalid localuser, 10 (100.0%) deleted
721kowiki: done.
722-----------------------------------------------------------------
723loginwiki
724-----------------------------------------------------------------
725loginwiki: Checking localuser for loginwiki ...
726loginwiki: ... querying from ''
727loginwiki: ... querying from 'EchoUserNew0.41920663933809754'
728loginwiki: ... querying from 'Jublonet'
729loginwiki: ... querying from 'New user 152155385004020849586056565612715591562'
730loginwiki: ... querying from 'New user 238675526449602572165901941110498861311'
731loginwiki: ... querying from 'New user 331854822923602116097521583602986027160'
732loginwiki: ... querying from 'NewUser1402209101'
733loginwiki: Local user not found for localuser entry Teke1@loginwiki
734loginwiki: ... querying from 'Test Account 0.8894455477386075'
735loginwiki: ... querying from '읏'
736loginwiki: 2016-03-08 23:42:08 found 1 invalid localuser, 1 (100.0%) deleted
737loginwiki: done.
738-----------------------------------------------------------------
739metawiki
740-----------------------------------------------------------------
741metawiki: Checking localuser for metawiki ...
742metawiki: ... querying from ''
743metawiki: ... querying from 'Jean 5'
744metawiki: Local user not found for localuser entry Keegan-test7@metawiki
745metawiki: ... querying from 'New user 154782215748814259527149334561751513703'
746metawiki: ... querying from 'New user 24019986454039054913120770533772524528'
747metawiki: ... querying from 'New user 33189704668951562518267975531806765282'
748metawiki: ... querying from 'NewUser1402413836'
749metawiki: Local user not found for localuser entry Teke1@metawiki
750metawiki: Local user not found for localuser entry Test 8@metawiki
751metawiki: Local user not found for localuser entry Test88888@metawiki
752metawiki: ... querying from 'קיפודנחש'
753metawiki: ... querying from '읏'
754metawiki: 2016-03-08 23:42:15 found 4 invalid localuser, 4 (100.0%) deleted
755metawiki: done.
756-----------------------------------------------------------------
757ruwiki
758-----------------------------------------------------------------
759ruwiki: Checking localuser for ruwiki ...
760ruwiki: ... querying from ''
761ruwiki: Local user not found for localuser entry AlbertinejocesninjxManchini@ruwiki
762ruwiki: Local user not found for localuser entry AldoagnqacbdvcConnette@ruwiki
763ruwiki: Local user not found for localuser entry AleshapyivnacdqsGrajales@ruwiki
764ruwiki: Local user not found for localuser entry AlinebcezsyelmyBranine@ruwiki
765ruwiki: Local user not found for localuser entry AmaliaskgvetgvrsSahler@ruwiki
766ruwiki: Local user not found for localuser entry AnazmbvkxkzzaIborra@ruwiki
767ruwiki: Local user not found for localuser entry AnissabahhxlsnkfKazabi@ruwiki
768ruwiki: Local user not found for localuser entry AnnisjxztfkfsfvCordaro@ruwiki
769ruwiki: Local user not found for localuser entry ArdislpdyjpbqwfSensabaugh@ruwiki
770ruwiki: Local user not found for localuser entry ArmandinasdmdkchahiSpencer@ruwiki
771ruwiki: Local user not found for localuser entry AsleywfdoprafzuJauregui@ruwiki
772ruwiki: Local user not found for localuser entry AurawcwawzoybeMcilvenny@ruwiki
773ruwiki: Local user not found for localuser entry BeaujtxuztkfqfAlpaugh@ruwiki
774ruwiki: Local user not found for localuser entry BeliaamkfzfgnlrMccurty@ruwiki
775ruwiki: Local user not found for localuser entry BellabjxrlntuojLescano@ruwiki
776ruwiki: Local user not found for localuser entry BlancaegaxtdhijdDetchon@ruwiki
777ruwiki: Local user not found for localuser entry BradfordwjlgblbxnuSeate@ruwiki
778ruwiki: Local user not found for localuser entry BradlyrjisibucdiElkin@ruwiki
779ruwiki: Local user not found for localuser entry BradovvpifwlgtLomax@ruwiki
780ruwiki: Local user not found for localuser entry BradyLyle8534@ruwiki
781ruwiki: Local user not found for localuser entry BrantnrlgoiantdBeaudet@ruwiki
782ruwiki: Local user not found for localuser entry BritnildnmllchvpSlanina@ruwiki
783ruwiki: Local user not found for localuser entry BrooksnntsrksbbuPucella@ruwiki
784ruwiki: Local user not found for localuser entry BrunagcftixkfchFoy@ruwiki
785ruwiki: Local user not found for localuser entry BuddydlxawynwnbSkildum@ruwiki
786ruwiki: Local user not found for localuser entry BufordwshrwhciaxPadron@ruwiki
787ruwiki: Local user not found for localuser entry CalCassidy974@ruwiki
788ruwiki: Local user not found for localuser entry CarmengtgfgifkmiDutch@ruwiki
789ruwiki: Local user not found for localuser entry CatalinaxsccuxfftsWanders@ruwiki
790ruwiki: Local user not found for localuser entry CelestinepjxcpbrnvhWalen@ruwiki
791ruwiki: Local user not found for localuser entry ChungapcwgoiflfKernes@ruwiki
792ruwiki: Local user not found for localuser entry ClairvprzjzmxboSchnautz@ruwiki
793ruwiki: Local user not found for localuser entry ClementwjwciivdtxBryngelson@ruwiki
794ruwiki: Local user not found for localuser entry CleocmubwuualzWeld@ruwiki
795ruwiki: Local user not found for localuser entry CoreyhsjjszoeuwChinen@ruwiki
796ruwiki: Local user not found for localuser entry CornelllyxddcvaxrChamness@ruwiki
797ruwiki: Local user not found for localuser entry CoysxeglvfqajMente@ruwiki
798ruwiki: Local user not found for localuser entry CruzkhdqusulbqElwer@ruwiki
799ruwiki: Local user not found for localuser entry DallasjtzznigcksStifel@ruwiki
800ruwiki: Local user not found for localuser entry DanafiojizfjsvNathan@ruwiki
801ruwiki: Local user not found for localuser entry DannieohlxewdxvhWakin@ruwiki
802ruwiki: Local user not found for localuser entry DarronzlaapijdkfAlvara@ruwiki
803ruwiki: Local user not found for localuser entry DeeuunqrhgkowObrist@ruwiki
804ruwiki: Local user not found for localuser entry DelmarhngsscikniSzpak@ruwiki
805ruwiki: Local user not found for localuser entry DelmerwgrbnonvwtCarpinello@ruwiki
806ruwiki: Local user not found for localuser entry DemetriuskxhgcwvxzjMellett@ruwiki
807ruwiki: Local user not found for localuser entry DenverzgrkvrnqvzKimbal@ruwiki
808ruwiki: Local user not found for localuser entry DianvokmhbasapMiddlekauff@ruwiki
809ruwiki: Local user not found for localuser entry DustinkslysgxqfcMccravy@ruwiki
810ruwiki: Local user not found for localuser entry EfrenqtqtzlhlyyMarungo@ruwiki
811ruwiki: Local user not found for localuser entry EldridgeogquvygfqqMacken@ruwiki
812ruwiki: Local user not found for localuser entry EliannufvxvonvChrabasz@ruwiki
813ruwiki: Local user not found for localuser entry ElizebethdbsverfugtHabib@ruwiki
814ruwiki: Local user not found for localuser entry ElvinisojnsxuexBorodec@ruwiki
815ruwiki: Local user not found for localuser entry ElvinmqzfvyhgqrTrailor@ruwiki
816ruwiki: Local user not found for localuser entry EmelyrwfjevqdhaSoler@ruwiki
817ruwiki: Local user not found for localuser entry EmilljezklsaaaColuccio@ruwiki
818ruwiki: Local user not found for localuser entry EmmettuwehmwarcjKlarberg@ruwiki
819ruwiki: Local user not found for localuser entry Erdemaslancan@ruwiki
820ruwiki: Local user not found for localuser entry Ericka Ruth78@ruwiki
821ruwiki: Local user not found for localuser entry EthyldbnqirqfewKinkelaar@ruwiki
822ruwiki: Local user not found for localuser entry EverettejooyxudpebBorowski@ruwiki
823ruwiki: Local user not found for localuser entry FabiansvuexvzyytDowdell@ruwiki
824ruwiki: Local user not found for localuser entry FeleciafmijnaesrtCerami@ruwiki
825ruwiki: Local user not found for localuser entry FernebovubarhsmFerreira@ruwiki
826ruwiki: Local user not found for localuser entry FilibertosxfxztsuvxTichenor@ruwiki
827ruwiki: Local user not found for localuser entry FrancinesdblnpngkvEgloff@ruwiki
828ruwiki: Local user not found for localuser entry FredixblnvshxcZelenski@ruwiki
829ruwiki: Local user not found for localuser entry FredrickgeopgosjooValentyn@ruwiki
830ruwiki: Local user not found for localuser entry GabrielfsgpxozwcwGoffinet@ruwiki
831ruwiki: Local user not found for localuser entry GennyzwxyewjtkdTarring@ruwiki
832ruwiki: Local user not found for localuser entry GeraldoslcdjoblpmVelzeboer@ruwiki
833ruwiki: Local user not found for localuser entry GilbertexyfbofaegsReicks@ruwiki
834ruwiki: Local user not found for localuser entry Glennie Shona73@ruwiki
835ruwiki: Local user not found for localuser entry GordonmjoghkswazHogen@ruwiki
836ruwiki: Local user not found for localuser entry GrahamzjbjdugghyLedwith@ruwiki
837ruwiki: Local user not found for localuser entry GuillermovnhthaqkjfMontpetit@ruwiki
838ruwiki: Local user not found for localuser entry HanhruphcmtvsjDesautelle@ruwiki
839ruwiki: Local user not found for localuser entry HarlanocnsyqnwmiBredehoft@ruwiki
840ruwiki: Local user not found for localuser entry HaroldldfoexpcalHalek@ruwiki
841ruwiki: Local user not found for localuser entry Hazard-SJ@ruwiki
842ruwiki: Local user not found for localuser entry HeathhkhqiuxrmsYanetta@ruwiki
843ruwiki: Local user not found for localuser entry HomerepkyvmniscHuskinson@ruwiki
844ruwiki: Local user not found for localuser entry IsaiasoahezrhresAuge@ruwiki
845ruwiki: Local user not found for localuser entry IvetteiiuddsdubrBarcus@ruwiki
846ruwiki: Local user not found for localuser entry JackczyqykoljzEaring@ruwiki
847ruwiki: Local user not found for localuser entry JakeMarx6091l@ruwiki
848ruwiki: Local user not found for localuser entry JalisarodvlboqieTong@ruwiki
849ruwiki: Local user not found for localuser entry JamargntokerkdrBlacknall@ruwiki
850ruwiki: Local user not found for localuser entry JaneeskoeaxfjfhMarchesano@ruwiki
851ruwiki: Local user not found for localuser entry JcjdwnthwvdfByon@ruwiki
852ruwiki: Local user not found for localuser entry JeaneiwuzzktsmkLaurenceau@ruwiki
853ruwiki: Local user not found for localuser entry JeffMorris80n@ruwiki
854ruwiki: Local user not found for localuser entry JeffrykyfpwvorvgVerjan@ruwiki
855ruwiki: Local user not found for localuser entry JerenzylzxpbglHoskyns@ruwiki
856ruwiki: Local user not found for localuser entry JerrodnmsaxmxohmVitatoe@ruwiki
857ruwiki: Local user not found for localuser entry JohnathontfbaglvkhmSingo@ruwiki
858ruwiki: Local user not found for localuser entry JoihybjndjmkxButtry@ruwiki
859ruwiki: Local user not found for localuser entry JonidryphzladnSchmaus@ruwiki
860ruwiki: Local user not found for localuser entry JordananwzdwutuaPoblete@ruwiki
861ruwiki: Local user not found for localuser entry KamalaxsnblxbqpuSibilio@ruwiki
862ruwiki: Local user not found for localuser entry KasandrailvpnlanmvLemley@ruwiki
863ruwiki: Local user not found for localuser entry KatlynyymaktorriPreist@ruwiki
864ruwiki: Local user not found for localuser entry KeiragyjgbbedrlShelkoff@ruwiki
865ruwiki: Local user not found for localuser entry KileynzfhfpxgnbWilliford@ruwiki
866ruwiki: Local user not found for localuser entry KipflytbwxjewBrockney@ruwiki
867ruwiki: Local user not found for localuser entry KriscclwzrnsggLabianca@ruwiki
868ruwiki: Local user not found for localuser entry LadawnidaujlnutoLegato@ruwiki
869ruwiki: Local user not found for localuser entry LenardllwsamgpofNichlos@ruwiki
870ruwiki: Local user not found for localuser entry LenorakxidbzefdzCione@ruwiki
871ruwiki: Local user not found for localuser entry LeopzvfbvwysqBremmer@ruwiki
872ruwiki: Local user not found for localuser entry LeticiabfaajzpwiiTheule@ruwiki
873ruwiki: Local user not found for localuser entry LexieajrgxftseuHoldgrafer@ruwiki
874ruwiki: Local user not found for localuser entry LianefnqkdyxrgyDeford@ruwiki
875ruwiki: Local user not found for localuser entry LinaqpfawmcwkLiem@ruwiki
876ruwiki: Local user not found for localuser entry LongtfdgclylpcMchan@ruwiki
877ruwiki: Local user not found for localuser entry LongzfomfohkrxCorrela@ruwiki
878ruwiki: Local user not found for localuser entry LouisazdkweugzpkMcshan@ruwiki
879ruwiki: Local user not found for localuser entry LouriehwgteekrlbWelchel@ruwiki
880ruwiki: Local user not found for localuser entry Mac Regenia42@ruwiki
881ruwiki: Local user not found for localuser entry MadiekaclbbaohwHippert@ruwiki
882ruwiki: Local user not found for localuser entry MalikafcgtgbernrMurello@ruwiki
883ruwiki: Local user not found for localuser entry MalissasrlnlffytpPortwood@ruwiki
884ruwiki: Local user not found for localuser entry ManvyxrldlnlcEclarinal@ruwiki
885ruwiki: Local user not found for localuser entry MarchelleudszusfhoeMullinex@ruwiki
886ruwiki: Local user not found for localuser entry Margo3337@ruwiki
887ruwiki: Local user not found for localuser entry MariellepysboqgzibDelorge@ruwiki
888ruwiki: Local user not found for localuser entry MarlinwspzldmmfnOhare@ruwiki
889ruwiki: Local user not found for localuser entry MarniepqroaqmqpdBrach@ruwiki
890ruwiki: Local user not found for localuser entry MaryannecdisgfkcvlFoglesong@ruwiki
891ruwiki: Local user not found for localuser entry MarybethzkvhnnyxjcClopper@ruwiki
892ruwiki: Local user not found for localuser entry MaryjoxmticbfnlaRenninger@ruwiki
893ruwiki: Local user not found for localuser entry MauricionudwyrjvdsIrish@ruwiki
894ruwiki: Local user not found for localuser entry MelanyjjiqqqljgtWardrup@ruwiki
895ruwiki: Local user not found for localuser entry MickeyspdrhleyzfWimsatt@ruwiki
896ruwiki: Local user not found for localuser entry ModestoirsqxauikoEngesser@ruwiki
897ruwiki: Local user not found for localuser entry MyroncruxojdizqMooty@ruwiki
898ruwiki: Local user not found for localuser entry Myrtice Shona69@ruwiki
899ruwiki: Local user not found for localuser entry NatividadmpgbqxqhmpFogerty@ruwiki
900ruwiki: Local user not found for localuser entry NicolnywnqtdrdjHands@ruwiki
901ruwiki: Local user not found for localuser entry NoeiceweowbamMcdonal@ruwiki
902ruwiki: Local user not found for localuser entry NoelfniubkmemrKertis@ruwiki
903ruwiki: Local user not found for localuser entry OctavioupwacdganuPoinsette@ruwiki
904ruwiki: Local user not found for localuser entry OdettewglygktlpxLoukota@ruwiki
905ruwiki: Local user not found for localuser entry Orashmatash@ruwiki
906ruwiki: Local user not found for localuser entry PalmerxfznpjsswgWaz@ruwiki
907ruwiki: Local user not found for localuser entry PauladkvhookuaqSweet@ruwiki
908ruwiki: Local user not found for localuser entry Petrb@ruwiki
909ruwiki: Local user not found for localuser entry PortiadfrmjbjqyxGhio@ruwiki
910ruwiki: Local user not found for localuser entry PortiawhmosadrafHohler@ruwiki
911ruwiki: Local user not found for localuser entry RandalostmplaukgJanczewski@ruwiki
912ruwiki: Local user not found for localuser entry Reedy@ruwiki
913ruwiki: Local user not found for localuser entry RenaehwkuyyrixpCordel@ruwiki
914ruwiki: Local user not found for localuser entry RobRankin903v@ruwiki
915ruwiki: Local user not found for localuser entry RobertamqxaoupjpjFrueh@ruwiki
916ruwiki: Local user not found for localuser entry RodgerjstdapfygaSosso@ruwiki
917ruwiki: Local user not found for localuser entry RolandfggtlihhiqNouri@ruwiki
918ruwiki: Local user not found for localuser entry RossbkabtelgabArebalo@ruwiki
919ruwiki: Local user not found for localuser entry RuebenhedzlxxiezBucaram@ruwiki
920ruwiki: Local user not found for localuser entry SamefqabvbmxlZachter@ruwiki
921ruwiki: Local user not found for localuser entry SharanbtvnfegezbOuellete@ruwiki
922ruwiki: Local user not found for localuser entry SheltonjcqipsatqpMering@ruwiki
923ruwiki: Local user not found for localuser entry ShirleepplmlajqhaScroggs@ruwiki
924ruwiki: Local user not found for localuser entry SidneymdwhbdvlkhOppliger@ruwiki
925ruwiki: Local user not found for localuser entry SondracmicdlojiwSayaphon@ruwiki
926ruwiki: Local user not found for localuser entry SuzanwiutygvtevSavi@ruwiki
927ruwiki: Local user not found for localuser entry TBloemink@ruwiki
928ruwiki: Local user not found for localuser entry TannaxnjzlhakttRonn@ruwiki
929ruwiki: Local user not found for localuser entry TerrancegdhjuakbkiButman@ruwiki
930ruwiki: Local user not found for localuser entry TerryhtkghbowyeArau@ruwiki
931ruwiki: Local user not found for localuser entry ThuzginwlegipKunesh@ruwiki
932ruwiki: Local user not found for localuser entry TrangfrwgucwozbBeckler@ruwiki
933ruwiki: Local user not found for localuser entry TroypxfxgwkrwoWillert@ruwiki
934ruwiki: Local user not found for localuser entry TylerbiyiiacgpcThorade@ruwiki
935ruwiki: Local user not found for localuser entry TyroneojmmhzntkcFragoso@ruwiki
936ruwiki: Local user not found for localuser entry UlysseswaxweutlvzHonzel@ruwiki
937ruwiki: Local user not found for localuser entry ValdkyerxfmunThaler@ruwiki
938ruwiki: Local user not found for localuser entry VancentaekpafcjKirchoff@ruwiki
939ruwiki: Local user not found for localuser entry VernongizfbrjsxmMastriano@ruwiki
940ruwiki: Local user not found for localuser entry VersiemzrtzbnkcpRosebaugh@ruwiki
941ruwiki: Local user not found for localuser entry WardhdcudnnfxnFoulger@ruwiki
942ruwiki: Local user not found for localuser entry XaviertzpgyjkvziEsenwein@ruwiki
943ruwiki: Local user not found for localuser entry YvonneelezgydzpqHelgerman@ruwiki
944ruwiki: Local user not found for localuser entry ZelmapuxdvduvleHeiler@ruwiki
945ruwiki: ... querying from 'Фильтр злоупотреблений'
946ruwiki: 2016-03-08 23:42:17 found 184 invalid localuser, 184 (100.0%) deleted
947ruwiki: done.
948-----------------------------------------------------------------
949simplewiki
950-----------------------------------------------------------------
951simplewiki: Checking localuser for simplewiki ...
952simplewiki: ... querying from ''
953simplewiki: Local user not found for localuser entry AlbertaBurges@simplewiki
954simplewiki: Local user not found for localuser entry CandiceOcampo12@simplewiki
955simplewiki: Local user not found for localuser entry ForrestMixon512@simplewiki
956simplewiki: Local user not found for localuser entry JohnathanScott0@simplewiki
957simplewiki: ... querying from 'Lamborginia2047'
958simplewiki: ... querying from 'ZoeKrierznln'
959simplewiki: ... querying from '莉萨6145'
960simplewiki: 2016-03-08 23:42:20 found 4 invalid localuser, 4 (100.0%) deleted
961simplewiki: done.
962-----------------------------------------------------------------
963sqwiki
964-----------------------------------------------------------------
965sqwiki: Checking localuser for sqwiki ...
966sqwiki: ... querying from ''
967sqwiki: ... querying from 'दुर्व्यवहार फिल्टर'
968sqwiki: 2016-03-08 23:42:20 found 0 invalid localuser, 0 (0.0%) deleted
969sqwiki: done.
970-----------------------------------------------------------------
971testwiki
972-----------------------------------------------------------------
973testwiki: Checking localuser for testwiki ...
974testwiki: ... querying from ''
975testwiki: Local user not found for localuser entry ZFilipin (WMF)@testwiki
976testwiki: ... querying from '읏'
977testwiki: 2016-03-08 23:42:21 found 1 invalid localuser, 1 (100.0%) deleted
978testwiki: done.
979-----------------------------------------------------------------
980ukwiki
981-----------------------------------------------------------------
982ukwiki: Checking localuser for ukwiki ...
983ukwiki: ... querying from ''
984ukwiki: Local user not found for localuser entry Hazard-SJ@ukwiki
985ukwiki: Local user not found for localuser entry Jasper Deng@ukwiki
986ukwiki: Local user not found for localuser entry Orashmatash@ukwiki
987ukwiki: Local user not found for localuser entry Reedy@ukwiki
988ukwiki: ... querying from 'Фільтр редагувань'
989ukwiki: 2016-03-08 23:42:22 found 4 invalid localuser, 4 (100.0%) deleted
990ukwiki: done.
991-----------------------------------------------------------------
992wikidatawiki
993-----------------------------------------------------------------
994wikidatawiki: Checking localuser for wikidatawiki ...
995wikidatawiki: ... querying from ''
996wikidatawiki: ... querying from '읏'
997wikidatawiki: 2016-03-08 23:42:23 found 0 invalid localuser, 0 (0.0%) deleted
998wikidatawiki: done.
999-----------------------------------------------------------------
1000zerowiki
1001-----------------------------------------------------------------
1002zerowiki: [Tue Mar 8 23:42:24 2016] [hphp] [27617:7fc3f01d2d00:0:000001] []
1003zerowiki: Fatal error: Class undefined: CentralAuthUtils in /mnt/srv/mediawiki/php-master/extensions/CentralAuth/maintenance/checkLocalUser.php on line 28
1004-----------------------------------------------------------------
1005zhwiki
1006-----------------------------------------------------------------
1007zhwiki: Checking localuser for zhwiki ...
1008zhwiki: ... querying from ''
1009zhwiki: Local user not found for localuser entry Ant176@zhwiki
1010zhwiki: Local user not found for localuser entry Hazard-SJ@zhwiki
1011zhwiki: Local user not found for localuser entry Jasper Deng@zhwiki
1012zhwiki: Local user not found for localuser entry MarkAHershberger@zhwiki
1013zhwiki: Local user not found for localuser entry Mathonius@zhwiki
1014zhwiki: Local user not found for localuser entry Orashmatash@zhwiki
1015zhwiki: Local user not found for localuser entry Reedy@zhwiki
1016zhwiki: Local user not found for localuser entry Riley Huntley@zhwiki
1017zhwiki: Local user not found for localuser entry Waihorace@zhwiki
1018zhwiki: ... querying from '防滥用过滤器'
1019zhwiki: 2016-03-08 23:42:25 found 9 invalid localuser, 9 (100.0%) deleted
1020zhwiki: done.

Still occuring in REL1_26 (reported a while ago in T115198#1948270, ran checkLocalUser.php --delete for those entries but the error is now back again, so ran checkLocalUser.php --delete on all wikis again). Can a fix be ported to that branch too?

Riley_Huntley reopened this task as Open.Mar 13 2016, 5:31 AM

Still experiencing, cannot login to http://commons.wikimedia.beta.wmflabs.org/

Exception encountered, of type "Exception"
[d95321fd] /w/index.php?title=Special:UserLogin&action=submitlogin&type=login&returnto=Main+Page Exception from line 2286 of /srv/mediawiki/php-master/extensions/CentralAuth/includes/CentralAuthUser.php: Could not find local user data for Riley Huntley@jawiki
Backtrace:
#0 /srv/mediawiki/php-master/extensions/CentralAuth/includes/CentralAuthUser.php(2251): CentralAuthUser->localUserData(string)
#1 /srv/mediawiki/php-master/extensions/CentralAuth/includes/CentralAuthUser.php(1235): CentralAuthUser->queryUnattached()
#2 /srv/mediawiki/php-master/extensions/CentralAuth/includes/CentralAuthPlugin.php(115): CentralAuthUser->attemptPasswordMigration(string)
#3 /srv/mediawiki/php-master/includes/user/User.php(4103): CentralAuthPlugin->authenticate(string, string)
#4 /srv/mediawiki/php-master/includes/specials/SpecialUserlogin.php(817): User->checkPassword(string)
#5 /srv/mediawiki/php-master/includes/specials/SpecialUserlogin.php(1063): LoginForm->authenticateUserData()
#6 /srv/mediawiki/php-master/includes/specials/SpecialUserlogin.php(367): LoginForm->processLogin()
#7 /srv/mediawiki/php-master/includes/specialpage/SpecialPage.php(407): LoginForm->execute(NULL)
#8 /srv/mediawiki/php-master/includes/specialpage/SpecialPageFactory.php(565): SpecialPage->run(NULL)
#9 /srv/mediawiki/php-master/includes/MediaWiki.php(282): SpecialPageFactory::executePath(Title, RequestContext)
#10 /srv/mediawiki/php-master/includes/MediaWiki.php(738): MediaWiki->performRequest()
#11 /srv/mediawiki/php-master/includes/MediaWiki.php(519): MediaWiki->main()
#12 /srv/mediawiki/php-master/index.php(43): MediaWiki->run()
#13 /srv/mediawiki/w/index.php(3): include(string)
#14 {main}
This comment was removed by Riley_Huntley.